{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2025-2467058",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2467058",
  "cooperator": "Fischer Farms",
  "planted_date": "2025-05-11",
  "harvested_date": "2025-10-22",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 208.8,
        "%MST": 20.0,
        "Test Weight": 56.4,
        "Gross Revenue": 783.0
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G99M49-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 208.3,
        "%MST": 17.5,
        "Test Weight": 58.0,
        "Gross Revenue": 807.16
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 205.0,
        "%MST": 20.0,
        "Test Weight": 57.8,
        "Gross Revenue": 768.75
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G98U62-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 188.5,
        "%MST": 18.9,
        "Test Weight": 56.1,
        "Gross Revenue": 717.24
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "Pioneer",
      "product": "P9955V",
      "traits": "",
      "metrics": {
        "Yield": 153.8,
        "%MST": 17.9,
        "Test Weight": 57.6,
        "Gross Revenue": 592.9
      },
      "entry_num": 1
    }
  ],
  "n_results": 5,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2025/2467058"
  ],
  "fetched_at": "2026-05-25T19:48:32.293157+00:00",
  "scraper_version": "0.1.0"
}
